uuid: 852e6e75-852d-4f33-aea8-fa289a75570c
langcode: fr
status: true
dependencies:
  config:
    - field.storage.node.field_session
    - node.type.projet
    - taxonomy.vocabulary.session
id: node.projet.field_session
field_name: field_session
entity_type: node
bundle: projet
label: Session
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      session: session
    sort:
      field: name
      direction: asc
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
